Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 20:41:22 +0000

Chat transcript

	Harry Thu, 03/03/22 02:30:59 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 02:30:59 pm
		Hey Harry
	Harry 02:31:12 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 02:31:25 pm
		350 E Cermak
		interested in knowing who I can reach from your MMR
	Harry 02:32:00 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 02:32:07 pm
		colo
	Harry 02:32:35 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 02:32:40 pm
		would setup some gear in a small rack setup and hope to reach carriers
		350 E Cermak in Chicago
	Harry 02:33:13 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 02:33:13 pm
		do you do fractional racks?
		Mark Monteleone
	Harry 02:33:38 pm
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
		We can get one of our sales expert to reach you.
		May I know your full name, email and phone number(along with the country code)? 
		Are we still connected? 
	Visitor 02:38:12 pm
		yes
	Harry 02:38:35 pm
		May I know your full name, email and phone number(along with the country code)? 
	Visitor 02:38:54 pm
		[email-masked]
		972-807-0800
	Harry 02:39:15 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 02:39:48 pm
		No, have a good day Harry
	Harry 02:40:39 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 02:40:53 pm
		Harry archived the chat
	System 02:41:10 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	9m 54s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com